.noPadding{
	padding: 0 !important;
}

#sidebar ul.menu_partial_tree li.current > a {
    color: #76be4d;
    font-weight: 600;
    text-decoration: none;
}

.margTopContainer{
  margin-top: 10px;
}

#summaryIndex{
    margin-top: 0px;
}

#pageTitleIndex{
    margin-top: 20px;
    margin-bottom: 0px;
}

#lowerContent{
    margin-top: 20px;
}

#lowerContent p {
    margin: 0px;
    margin-top: 20px;
}

#sidebar ul.menu_partial_tree li a {
    color: #555;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    padding: 3px 5px;
    border-bottom: 1px solid #ccc;
    margin: 0;
    line-height: 1.3em;
    width: 100%;
    font-size: 1.1em;
    padding-bottom: 8px;
    border-left: 5px solid #64a93d;
}

#sidebar ul{
	list-style-type: none;
	padding:  0;
	padding-left: 5px;
}

#sidebar li{
    margin: 5px;
}

#sidebar li a{
    padding-top: 9px !important;
}

#parent_name {
	padding-left: 5px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 5px;
    color: #64a93d;
    font-weight: 600;
    padding-bottom: 10px;
}

.padTopSideBar{
    margin-top: 18px;
}

.btn_default{
    margin-bottom: 10px;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  width: 100%;
  border-radius: 9px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #135B80;
  padding: 8px 10px 8px 10px;
  text-decoration: none;
}

.btn_default:hover{
    background: #176f9b;
    text-decoration: none;
    color: #ffffff;
}

.fluidSpecial{
  margin-left: 0px;
  max-width: 100%;
  /* This will remove the outer padding, and push content edge to edge */
  padding-left: 0;
}
